/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Master Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/master-subscription-agreement
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2012 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

 .body { 
	font-size: 12px;
}
	
.buttonLogin {
	border: 1px solid #444444;
	font-size: 11px;
	color: #ffffff;
	background-color: #666666;
	font-weight: bold;
}
	
table.tabForm td {
    border: none;
}
	
p {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;
}
	
form {
	margin: 0px;
}

input[type="text"], input[type="password"], textarea {
	width: 200px !important;
}

#recaptcha_image {
    height: 47.5px !important;
    width: 250px !important;
}

#recaptcha_image img {
    height: 47.5px;
    width: 250px;
} 	
/*LAMTD
.loginBox {
	background-image: -moz-linear-gradient(center top, 
	#fdfdfd 0%,
	#e8e8e8 100%
	);
	background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0, #fdfdfd),
	    color-stop(1, #e8e8e8)
    );	
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#e8e8e8');	
    
	border: 1px solid #999999; 
	background-color: #e8e8e8;
	border-bottom: 1px solid #ccc;
	padding: 20px;	
}*/
.loginBox {
    background-image: -moz-linear-gradient(center top, #fdfdfd 0%, #e8e8e8 100% );
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.75)), color-stop(1, rgb(180 206 221 / 37%)) );
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, rgba(76, 148, 189, 0.1) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#e8e8e8');
    border: 1px solid #33668354;
    /* background-color: rgb(255, 255, 255); */
    /* border-bottom: 1px solid #ccc; */
    padding: 10px;
    border-radius: 5px;
    /* border-bottom: solid 1px #eaeaea; */
    /* border-right: solid 1px #eaeaea; */
}

.password {
	padding: 5px 20px 5px 20px;
	border: 1px solid #999;
	border-top: 0px none;
	background-color: #fff;
}

.password .login_more div:first-child {
	text-align: right;
}

.password a { 
	text-decoration: none;
}

.password a img {
	margin-right: 5px;
}	

#forgot_password_dialog table {
	margin-top: 10px;	
}

.dashletPanelMenu .bd .bd-center {
	padding-top: 0px;
}

.loginBoxShadow {
	-moz-box-shadow:0 0 10px #aaa;
	box-shadow:0 0 10px #aaa;
	-webkit-box-shadow:0 0 10px #aaa;
	background-color:rgba(204,204,204,.8);
	background-color: #cccccc\9;
	}
